Bug 842684 - RFE: csprocessor log file
RFE: csprocessor log file
Status: CLOSED DEFERRED
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 09:15 EDT by Joshua Wulf
Modified: 2014-10-19 19:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-28 22:38:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2012-07-24 09:15:11 EDT
Possible to get client-side logging? It might look something like this:


Tue 24 Jul 2012 18:24 csprocessor push SPEC: 8025. envers revision YYYY
Tue 24 Jul 2012 18:26 update local spec 8025 to envers revision XXXX

I'm not sure what other information would be useful, or possible, but my immediate use case is being able to isolate when and how things go wrong with the corrupted topic IDs in post-processed specs
Comment 1 Misty Stanley-Jones 2013-05-28 22:38:27 EDT
It's not a daemon so I really don't see how this is useful. I will defer it for now.

Note You need to log in before you can comment on or make changes to this bug.